html,
body {
  font-family: Arial;
  font-size: 14px;
  margin: 0;
}
a,
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  font-weight: normal;
}
* {
  box-sizing: border-box;
}
.bcd {
  background: #dedede;
}
.bcF {
  background: #fff;
}
.bcr {
  background: #93090d;
}
.cr {
  color: #93090d;
}
.c0 {
  color: #000;
}
.cc {
  color: #ccc;
}
.cF {
  color: #fff;
}
.max {
  max-width: 1120px;
}
.ma {
  margin: 0 auto;
}
.ww {
  width: 100%;
}
.r {
  position: relative;
}
.h100 {
  height: 100px;
}
.oh {
  overflow: hidden;
}
.cover {
  max-width: none;
  position: absolute;
  left: 0;
  top: 0;
}
.p10 {
  padding: 10px;
}
.pt10 {
  padding-top: 10px;
}
.pb10 {
  padding-bottom: 10px;
}
.pl10 {
  padding-left: 10px;
}
.pr10 {
  padding-right: 10px;
}
.s10 {
  font-size: 10px !important;
}
.s11 {
  font-size: 11px !important;
}
.sv5 {
  font-size: 0.5vw;
}
.h10 {
  height: 10px;
}
.h110 {
  height: 110px;
}
.p20 {
  padding: 20px;
}
.pt20 {
  padding-top: 20px;
}
.pb20 {
  padding-bottom: 20px;
}
.pl20 {
  padding-left: 20px;
}
.pr20 {
  padding-right: 20px;
}
.s20 {
  font-size: 20px !important;
}
.s12 {
  font-size: 12px !important;
}
.sv10 {
  font-size: 1vw;
}
.h20 {
  height: 20px;
}
.h120 {
  height: 120px;
}
.p30 {
  padding: 30px;
}
.pt30 {
  padding-top: 30px;
}
.pb30 {
  padding-bottom: 30px;
}
.pl30 {
  padding-left: 30px;
}
.pr30 {
  padding-right: 30px;
}
.s30 {
  font-size: 30px !important;
}
.s13 {
  font-size: 13px !important;
}
.sv15 {
  font-size: 1.5vw;
}
.h30 {
  height: 30px;
}
.h130 {
  height: 130px;
}
.p40 {
  padding: 40px;
}
.pt40 {
  padding-top: 40px;
}
.pb40 {
  padding-bottom: 40px;
}
.pl40 {
  padding-left: 40px;
}
.pr40 {
  padding-right: 40px;
}
.s40 {
  font-size: 40px !important;
}
.s14 {
  font-size: 14px !important;
}
.sv20 {
  font-size: 2vw;
}
.h40 {
  height: 40px;
}
.h140 {
  height: 140px;
}
.p50 {
  padding: 50px;
}
.pt50 {
  padding-top: 50px;
}
.pb50 {
  padding-bottom: 50px;
}
.pl50 {
  padding-left: 50px;
}
.pr50 {
  padding-right: 50px;
}
.s50 {
  font-size: 50px !important;
}
.s15 {
  font-size: 15px !important;
}
.sv25 {
  font-size: 2.5vw;
}
.h50 {
  height: 50px;
}
.h150 {
  height: 150px;
}
.p60 {
  padding: 60px;
}
.pt60 {
  padding-top: 60px;
}
.pb60 {
  padding-bottom: 60px;
}
.pl60 {
  padding-left: 60px;
}
.pr60 {
  padding-right: 60px;
}
.s60 {
  font-size: 60px !important;
}
.s16 {
  font-size: 16px !important;
}
.sv30 {
  font-size: 3vw;
}
.h60 {
  height: 60px;
}
.h160 {
  height: 160px;
}
.p70 {
  padding: 70px;
}
.pt70 {
  padding-top: 70px;
}
.pb70 {
  padding-bottom: 70px;
}
.pl70 {
  padding-left: 70px;
}
.pr70 {
  padding-right: 70px;
}
.s70 {
  font-size: 70px !important;
}
.s17 {
  font-size: 17px !important;
}
.sv35 {
  font-size: 3.5vw;
}
.h70 {
  height: 70px;
}
.h170 {
  height: 170px;
}
.p80 {
  padding: 80px;
}
.pt80 {
  padding-top: 80px;
}
.pb80 {
  padding-bottom: 80px;
}
.pl80 {
  padding-left: 80px;
}
.pr80 {
  padding-right: 80px;
}
.s80 {
  font-size: 80px !important;
}
.s18 {
  font-size: 18px !important;
}
.sv40 {
  font-size: 4vw;
}
.h80 {
  height: 80px;
}
.h180 {
  height: 180px;
}
.p90 {
  padding: 90px;
}
.pt90 {
  padding-top: 90px;
}
.pb90 {
  padding-bottom: 90px;
}
.pl90 {
  padding-left: 90px;
}
.pr90 {
  padding-right: 90px;
}
.s90 {
  font-size: 90px !important;
}
.s19 {
  font-size: 19px !important;
}
.sv45 {
  font-size: 4.5vw;
}
.h90 {
  height: 90px;
}
.h190 {
  height: 190px;
}
.p100 {
  padding: 100px;
}
.pt100 {
  padding-top: 100px;
}
.pb100 {
  padding-bottom: 100px;
}
.pl100 {
  padding-left: 100px;
}
.pr100 {
  padding-right: 100px;
}
.s100 {
  font-size: 100px !important;
}
.s20 {
  font-size: 20px !important;
}
.sv50 {
  font-size: 5vw;
}
.h100 {
  height: 100px;
}
.h200 {
  height: 200px;
}
.tu {
  text-transform: uppercase;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.ab {
  position: absolute;
}
.b0 {
  bottom: 0;
}
.l0 {
  left: 0;
}
.vm {
  vertical-align: middle;
}
.input {
  -webkit-appearance: none;
  max-width: 100%;
  width: 100%;
  border: 0 none;
  padding: 0 10px;
  background: #fff;
  color: #666;
  border-bottom: 1px solid #e5e5e5;
  transition: 0.2s ease-in-out;
  transition-property: color, background-color, border;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
}
.input:focus {
  outline: none;
  background-color: #fff;
  color: #666;
  border-color: #93090d;
}
.input:disabled {
  background-color: #f8f8f8;
  color: #999;
  border-color: #e5e5e5;
}
.input:-ms-input-placeholder {
  color: #999 !important;
}
.input::placeholder {
  color: #999;
}
.btnl {
  margin: 0;
  border: none;
  border-radius: 0;
  overflow: visible;
  font: inherit;
  text-transform: none;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 30px;
  vertical-align: middle;
  font-size: 0.875rem;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color, border-color;
}
.btn {
  font-size: 13px;
}
#error {
  padding: 10px;
  color: #5f3f3f;
}
.left-panel {
  border-right: 2px solid #ddd;
  padding: 0 25px;
  vertical-align: top;
  color: #000;
}
.left-panel a {
  color: #000;
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  padding: 2px 0 2px 20px;
  position: relative;
  width: 100%;
  transition: color 0.2s;
}
.left-panel a:hover {
  background: #eee;
}
.left-panel .shadow {
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
.left-panel .menu_title {
  background: #c51818;
  color: #fff;
  font-size: 14px;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
}
#header {
  background: url("../img/bg-top.jpg") no-repeat center;
  background-size: cover;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
  clear: both;
  display: inline-block;
  padding: 15px 20px 13px 20px;
  width: 100%;
  color: #fff;
}
#header a {
  color: #fff;
}
@media screen and (min-width: 769px) {
  .cont {
    padding: 40px;
  }
}
.table>thead>tr>th {
  vertical-align: middle;
  padding: 3px 18px 3px 10px;
  background: #f1f1f1;
}
.gc-container .column-with-ordering {
  position: relative;
}
.gc-container .column-with-ordering > i {
  float: none;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 3px;
}
.table>tbody>tr>td {
  border-color: #eee;
}
.colorSelector {
  display: inline-block;
  vertical-align: middle;
}
#imagen_gal {
  padding: 0;
  min-width: 500px;
}
#imagen_gal li {
  float: left;
  margin: 5px;
  list-style: none;
  position: relative;
  width: 130px;
  height: 130px;
  background: #fff;
}
#imagen_gal li a {
  background: url("../img/icon-delete.png") no-repeat top left;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 1;
}
#imagen_gal li img {
  position: relative;
  z-index: 0;
  border: 1px solid #ccc;
  padding: 10px;
  width: 100px;
  height: 100px;
}
.media #imagen_gal {
  margin: 0;
}
.media #imagen_gal li {
  width: 70px;
  height: 70px;
}
.media #imagen_gal li .checked {
img
  border-color: #00f;
}
.media #imagen_gal img {
  width: 50px;
  height: 50px;
}
.media.ha #imagen_gal li {
  background: none;
  height: auto;
}
.media.ha #imagen_gal li img {
  background: #fff;
}
#imagen_cat {
  margin: 0;
  padding: 0;
}
#imagen_cat li {
  display: block;
  margin: 10px 0;
}
#imagen_cat li ul li {
  display: inline-block;
  vertical-align: top;
  background: #fff;
}
#imagen_cat li ul a {
  background: url("../img/icon-delete.png") no-repeat top left;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 1;
}
#imagen_cat li ul img {
  position: relative;
  z-index: 0;
  border: 1px solid #ccc;
  padding: 10px;
  width: 100px;
  height: 100px;
}
#imagen_cat .checked {
  background: #f00;
}
#imagen_cat .checked img {
  border-color: #f00;
}
.colorSelector {
  display: inline-block;
  vertical-align: top;
}
.menum {
  position: absolute;
  height: 70%;
  cursor: pointer;
  top: 10%;
  left: 0;
  display: none;
}
.menum img {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .menum {
    display: block;
  }
  .menu_nav {
    display: none;
  }
  .menu_nav.open {
    display: block;
  }
}
.tile {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -ms-grid-row-align: stretch;
  align-items: stretch;
  display: block;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  min-height: -webkit-min-content;
  min-height: -moz-min-content;
  min-height: min-content;
}
.tile .center {
  align-self: center;
}
.tile .top {
  align-self: flex-start;
}
.tile .bottom {
  align-self: flex-end;
}
.tile.is-child {
  margin: 0 !important;
}
.tile.is-parent {
  padding: 0.75rem;
}
.tile.is-vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.tile.is-vertical > .tile.is-child:not(:last-child) {
  margin-bottom: 1.5rem !important;
}
@media screen and (min-width: 769px) {
  .tile:not(.is-child) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .tile.is-1 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 8.333333333333332%;
  }
  .tile.is-2 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 16.666666666666664%;
  }
  .tile.is-3 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 25%;
  }
  .tile.is-4 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 33.33333333333333%;
  }
  .tile.is-5 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 41.66666666666667%;
  }
  .tile.is-6 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 50%;
  }
  .tile.is-7 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 58.333333333333336%;
  }
  .tile.is-8 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 66.66666666666666%;
  }
  .tile.is-9 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 75%;
  }
  .tile.is-10 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 83.33333333333334%;
  }
  .tile.is-11 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 91.66666666666666%;
  }
  .tile.is-12 {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 100%;
  }
}
